package com.qmth.sop.business.bean.report;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 供应商供货数量分布报表bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/9/18
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class SupplierCountReportBean implements Serializable {

    @ApiModelProperty(value = "设备商名称")
    String deviceSupplierName;

    @ApiModelProperty(value = "人力商名称")
    String humanSupplierName;

    @ApiModelProperty(value = "数量")
    Integer count;

    public String getHumanSupplierName() {
        return humanSupplierName;
    }

    public void setHumanSupplierName(String humanSupplierName) {
        this.humanSupplierName = humanSupplierName;
    }

    public String getDeviceSupplierName() {
        return deviceSupplierName;
    }

    public void setDeviceSupplierName(String deviceSupplierName) {
        this.deviceSupplierName = deviceSupplierName;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
